Subject: Re: Training Packets / Manuals
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Thu, 16 Sep 2010 13:16:08 -0400

Ryan,
I just confirmed that I will be getting the policy manuals tomorrow.  I will make sure we get you several copies when they come in.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Labor Law ; Angela Edstrom ; Mike 
  Sent: Thursday, September 16, 2010 8:10 AM
  Subject: Training Packets / Manuals

  Angela,

  Could we get some additional trainig packets put together and ready to go for Monday morning?

  Mike,

  Will the policy manuals be ready by Monday?  If not, i'll need to get in contact with Amber to put them together.

  The training class will be between 10 - 12 people.

  Thank you.